# À vous de définir les variables pour :
# - instance_type
# - zone
# - frontend_subnet_id
# - backend_subnet_id
# - database_subnet_id

variable "instance_type" {
type = string
}


variable "zone" {
type = string
}


variable "frontend_subnet_id" {
type = string
}


variable "backend_subnet_id" {
type = string
}


variable "database_subnet_id" {
type = string
}